### Property

# Gtk CheckButton:label

since: 4.0

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

Text of the label inside the check button, if it contains a label widget.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_check_button_get_label()`
Setter method | `gtk_check_button_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no